# Generated by Django 2.2.3 on 2019-10-11 00:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('aplication', '0002_categoria'),
    ]

    operations = [
        migrations.AddField(
            model_name='monoschinos',
            name='categoria',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='aplication.Categoria'),
            preserve_default=False,
        ),
    ]
